

div#rev_slider_1_1_wrapper {background-position: 70% center!important;}
.white ul {
    list-style-position: outside;
    margin-left: 15px;
    color:#fff;
}

.title.has_background {background-size:cover !important;overflow: hidden;}
p {margin-bottom:1.5em;}

@media (max-width:767px) {
.vc_column_container {
    padding-left: 10px;
    padding-right: px;
    margin:4% 0;
}
.vc_column_container {
    padding: 0 10px;
}
}
a#about {
display: block; 
  content: " "; 
  margin-top: -120px; 
  height: 120px; 
  visibility: hidden; }